2ch、本日3月13日から「新仕様対応専用ブラウザ」の使用が必須に?

シェアする

2ちゃんねる専用ブラウザをご利用の皆さまへ

本日3月13日から2ch.netを使うためには、APIを使い広告を表示することができる「新仕様に対応した専用ブラウザ」が必要になるかもしれません。2ch.netに「2ちゃんねる専用ブラウザをご利用の皆さまへ」と題したメッセージが掲載されています。

メッセージの内容は「2ch.net のサービス向上、システム維持・増強のため、2ちゃんねる専用ブラウザに広告を掲載することになりました」と広告システムへの理解を求めるとともに、「3月13日からは新仕様に対応した専用ブラウザをご利用ください」と3月13日からの、システムの切り替えを暗示するもの。

現在のところ、代表的な新仕様対応専用ブラウザは、Windows用: Jane StyleLive2ch、Mac用: BathyScaphe 、iOS用: BB2C、Android用2chMateなど(他にも有ります)。OS用の2tchやtwinkleは現在Apple審査中のようです。

対応していない/予定もない2chブラウザを使っている方は、これらブラウザに乗り換えないといけない日がやってきたのかもしれません…。

Update: 13:00 実際に旧ブラウザの規制が始まりました。APIに対応していないブラウザではスレッドの内容を閲覧することもできないようになっています。

Brosers

スポンサーリンク
レクタングル(大)広告
レクタングル(大)広告

シェアする

フォローする